@CHARSET "ISO-8859-1";

body {
	background-color: #282828;
	
}

.ls_wrapper {
	width: 1000px;
	background-color: #000;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
}

.ls_white .ls_wrapper {
	background-color: #fff;
}

.ls_white .ls_header {
	background-color: #eee;
}

.ls_white .ls_nav li a {
	color: #000;
}

.ls_white .ls_nav li {
	border-right: 1px solid #000;
}


.ls_header {
	height: 106px;
	width: 1000px;
	position: relative;
	background: #000 url("../images/header.png") no-repeat;
	padding-bottom: 15px;
	border-bottom: 1px solid #aaa;
}

.ls_nav-container {
	position: absolute;
	left: 860px;
	top: 50px;
}

.ls_nav {
	margin-top: 20px;
	margin-left: 0px;
	list-style: none outside none;
}

.ls_nav li {
	display: inline;
	padding: 3px 10px;
	border-right: 1px solid #FFF;
	line-height: 18px;
}

.ls_nav li.last {
	border: none;
}

.ls_nav li a {
	display: inline;
	color: #FFF;
	padding: 0;
}

.ls_nav li a:link { 
	text-decoration: none;
}

.ls_nav li a:hover {
	color: #CCC;
	text-decoration: underline;
	background: none;
}

.ls_body {
	width: 1000px;
	margin-top: 20px;
}

.ls_image {
	margin: 15px;	
}

.ls_about_image_inline, .ls_about_image {
	text-align: center;
}

.ls_about_image img {
	margin-bottom: 15px;
}

.ls_about_image_inline img {
	margin-top: 95px;
	margin-bottom: 95px;
}

.ls_caption {
	color: #FFF;
}

.ls_contactemail {
	text-align: center;
}

.ls_caption p {
	margin: 15px;
}

.ls_footer {
	color: #aaa;
	padding-left: 30px;
	padding-top: 15px;
	padding-bottom: 5px;
	border-top: 1px solid #aaa;
}